[setup]
AppTitle      =   勇者斗恶龙6幻之大地
Ename         =     yzdel6hzdd   
AppName       =  DeSmuME2.exe
SoftId        =    8187
StarEndPath   =  
RunManner     =1
DiskLikeName  = 勇者斗恶龙6幻之大地中文版.nds
AppProgramArg =   勇者斗恶龙6幻之大地中文版.nds
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 16:28:35 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
